/*
used in: all
*/
img {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...);
}
@-moz-document url-prefix() { #menu { letter-spacing:-0.8px; } }
a img {
	padding:0;
}

a:active, a:focus {
	outline:0;
}
body{
	background:#E7DDF8 url(../s_img/background.png) repeat-x fixed;
	padding:0;margin:0;
	font-family:arial, sans-serif;
	word-spacing:normal;
}

/*版面*/
#body{
	/*width:658px;*/
	width:840px;
	margin-top:10px;
	margin-left:145px;
	background:#FFF;
}

#heading{
	position:absolute;top:10px;left:5px;
	width:980px;height:60px;
	background:#FFF url(../s_img/title.jpg) no-repeat;
}
* html #body #heading{top:8px;}
#body #heading img{padding-left:70px;}
#heading #map {
	position:absolute;
	left:780px;top:33px;
	background:#F00;color:#FFF;
	border:2px outset #F00;
	padding:3px 4px;
	text-decoration:none;
	font-weight:900;
	font-size:11px;
}
#heading #map:hover {
	border:2px inset #F00;
	padding:4px 4px 3px 5px;
}
#heading img{
	border:0;
}
#heading #lang{
	position:absolute;
	left:700px;top:33px;
}
#heading #lang a{
	display:block;
	background:#F00;
	color:#FFF;
	font-size:12px;font-weight:900;
	padding:3px 4px;
	border:2px outset #F00;
	text-decoration:none;
}
#heading #lang a:hover {
	border:2px inset #F00;
	padding:4px 4px 3px 5px;
}

#heading #site-map {
	position:absolute;
}
#heading #site-map a span{
	visibility:hidden;
}
#heading #site-map a{
	background:transparent url(../s_img/site-map.gif) no-repeat;
	width:76px;height:25px;
	display:block;
}
#heading #site-map a:hover{
	background:transparent url(../s_img/site-map-hover.gif) no-repeat;
}

#heading #c-lang {
	position:absolute;
}
#heading #c-lang a span{
	visibility:hidden;
}
#heading #c-lang a{
	background:transparent url(../s_img/english.gif) no-repeat;
	width:76px;height:25px;
	display:block;
}
#heading #c-lang a:hover{
	background:transparent url(../s_img/english-hover.gif) no-repeat;
}

#process{display:none;}

#body #menu{
	position:absolute;
	left:5px;top:70px;width:140px;
	background:#E7DDF8;
	font-size:84%;
}
#body #menu ul{margin:0;padding:0;}
#body #menu li{
	margin:0;padding:0;
	list-style:none;
	list-style-image:none;
}
#body #menu li a{
	border-top:1px solid #90C;
	display:block;padding:4px 2px;
	background:#1E001F url(../s_img/left.gif) repeat-x;
	color:#FFF;font-weight:900;text-decoration:none;
}
* html #body #menu li a{
	height:80%;
}
#body #menu li a:hover{
	background:#002008 url(../s_img/left_hover.gif) repeat-x;
	border-top:1px solid #080;
}
#body #menu li ul li a{background:#CFC;color:#90C;}
#body #menu li ul li a:hover{background:#FFF;}
#body #menu .thispage{
	background:#002008 url(../s_img/left_hover.gif) repeat-x;
	border-top:1px solid #080;
}
#body #menu li ul li a.thispage{
	background:#FFF;
	border-top:1px solid #080;
}
#body #menu .weather{
	background:#B6270B url(../s_img/left_weather.png) repeat-x;
	border-top:1px solid #F00;
}
#body #menu .weather:hover{
	background:#B6270B url(../s_img/left_weather_hover.png) repeat-x;
	border-top:1px solid #F00;
}
#body #menu #menu-do-this{
	text-align:center;
	border:1px solid #69F;
	margin-top:10px;
}
#body #menu #menu-do-this a{
	padding:2px;
	display:block;
}
#body #menu #menu-do-this a:hover{
	background:#B8DBFF;
}
#body #menu #menu_book a{
	color:#F00;
}

#body #content{
	float:left;
	width:615px;
	padding:4px;
	min-height:100px;
	padding-top:70px;
	margin:0 5px;
}
#body > #content{
	margin:0 15px;
}

#body #right{
	font-size:84%;
	width:180px;
	float:left;
	margin-top:68px;
	padding:2px;
	background:#FFF;
}
*+ html>body #body #right{float:none;}
* html body #body #right{float:none;}

#body #footer{
	width:830px/*650px*/;padding:4px;
	color:#FFF;
	background:#F00;
	font-size:84%;
	clear:both;
}
#body #footer #bottom{
	position:relative;
}
#body #footer a {
	color:#FF0;
}
#body #footer a:hover {
	color:#FFC;
}

/*right*/
#right #community {
	/*overflow:auto;*/
}
#right #community a {
	width:180px;height:50px;
	display:block;
}
#right #community a:hover {
	text-decoration:none;
}
#right #community a span {
	visibility:hidden;
}
#right #community a#l {
	background:transparent url(../s_img/facebook2.png) 0 0 no-repeat;
	border:1px solid #69F;
}
#right #community a#l:hover {
	background:transparent url(../s_img/facebook2.png) 0 100% no-repeat;
	border:1px solid #3CF;
}
#right #community a#r {
	background:transparent url(../s_img/twitter2.png) 0 0 no-repeat;
	border:1px solid #69F;
	margin-top:5px;
}
#right #community a#r:hover {
	background:transparent url(../s_img/twitter2.png) 0 100% no-repeat;
	border:1px solid #3CF;
}

#right #prayer_hotline {
	background:#CFC;
	margin-bottom:16px;
}
#right #prayer_hotline h4 {
	background:transparent url(../s_img/prayer-hotline.gif) no-repeat;
	height:48px;
}
#right #prayer_hotline h4 span {
	visibility:hidden;
}
#right #prayer_hotline blockquote {
	margin:0;
	padding:4px 0 4px 30px;
	font-weight:900;
	color:#080;
	font-size:110%;
}
#right #prayer_hotline p {
	padding-top:5px;
}

#right #phase{
	background:#E7CBFF/*FFDADA*/;
	padding:0;
	margin-bottom:16px;
	overflow:auto;
}
#right #phase h4{
	background:#690087 url(../s_img/phase.jpg) repeat-x;
	padding:3px;
	height:25px;
	font-size:100%;text-align:center;
	color:#FFF;
}
#right #phase span{visibility:hidden;}
#right #phase p{
	padding:0;margin:4px;
}
#right #phase .rss{
	float:right;
	margin-left:-20px;
}
#right #phase .rss a{
	width:52px;height:19px;
	display:block;
	background:transparent url(../s_img/rss-.gif) no-repeat 0% 0%;
}
#right #phase .rss a:hover{
	background:transparent url(../s_img/rss-.gif) no-repeat 0% 100%;
}
#right #phase .rss a span{
	visibility:hidden;
}
#right #phase .bottom a {
	display:block;
	text-align:left;
	padding:0 5px 5px 20px;
	width:58px;
	float:right;clear:both;
	background:transparent url(../s_img/list1.gif) no-repeat 0 0;
}

#right #am8{background:#EEE/*FFDEEF*/;}
#right #am8 h4{
	background:#AAA/*FF5BAF*/ url(../s_img/8am.jpg) no-repeat/* 35% 35%*/;
	text-align:center;
	height:50px;
	font-size:100%;color:#FFF;
}
#right h4 span{visibility:hidden;}
#right #am8 ul{margin:0;padding:0;}
#right #am8 li{
	clear:both;
	border-top:1px dotted #CCC;
	list-style:none;list-style-image:none;
	padding:4px;
	padding-bottom:0;
}
#right #am8 li p{text-align:right;}

#right #pauseandthink{
	background:#FFE3CF;
}
#right #pauseandthink h4{
	width:180px;
	height:40px;
}
#right #pauseandthink h4 span{
	visibility:hidden;
}
#right #pauseandthink p{
	margin:4px 0;
}


#gather {
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
}
#gather a {
	display:block;
	padding:5px;
	border:1px solid #690;
	color:#00F;
}
#gather a:hover {
	border:1px solid #69F;
	background:#B8DBFF;
}

/*prayer handbook*/
#prayerhandbook {width:100%;background:#FFE1E1/*C3FFD4*/;text-align:center;}
#prayerhandbook a{font-weight:100;text-decoration:underline;}
#prayerhandbook h4 {
	background:#F00/*1FA212 6F5240*/ url(../s_img/prayerhandbook.gif) repeat-x;
	/*height:30px;*/
	color:#FFF;
	padding:3px;
	font-size:100%;
}
#prayerhandbook .img{
	padding:3px 0;
	text-align:center;
	float:none;
}
#prayerhandbook .img a{
	color:#8100F9;
	font-weight:900;
	text-decoration:none;
}
#prayerhandbook .img a:hover{
	background:#CFF;
}


#prayer td{
	vertical-align:middle;
}

.text{padding-top:12px;}
/*END RIGHT*/

/*OTHER*/
h1, h2 ,h3, h4, h5, h6, p{
	margin:0;padding:0;
}
#content li {
	margin-top:2px;
	margin-bottom:2px;
}
#content ul li{
	list-style:url(../s_img/list1.gif);
}
#content ul li ul{
	margin-bottom:5px;
}
#content ul li ul li{
	list-style:url(../s_img/list2.gif);
}
hr{
	border:1px dotted #69F;
}

a{color:#00F;text-decoration:none;font-weight:900;}
a:hover{text-decoration:underline;color:#06F;}
img{border:0;}
a:active {
	outline-width:0;
}

#content #title{
	padding-bottom:10px;
}
#content #title h1{
	background:transparent url(../s_img/h1.gif) no-repeat;
	padding:5px 0 16px 20px;font-family:DFKai-SB;
	color:#90C;
	font-size:16pt;
}
#content #title h3{
	margin:-10px 0 0 0;
	padding:5px 0 10px 20px;font-family:DFKai-SB;
	color:#90C;
}
#content strong{color:#F00;font-weight:900;font-style:normal;}
#content em{color:#69F;font-weight:900;font-style:normal;}
#content img{border:0;}

/*段落*/
#content .par{margin-top:10px;line-height:150%;/*text-justify:inter-ideograph;text-align:justify;*/}
#content .par p{margin:5px 0;text-indent:30px;}
#content .par img{padding:5px;}
/*#content .par h3{font-family:DFKai-SB}標楷體*/
#content .par h3{color:#90C;padding:4px;margin-top:20px;}
#content .par h4{/*font-family:DFKai-SB;*/color:#90C;}
#content .para{margin:5px 0;text-indent:27px;line-height:150%;}
#content .par .img {
	padding:2px;
	font-size:84%;
}

/*經文*/
#content .scripture{color:#080;font-size:92%;}

.bottom{font-size:84%;text-align:right;clear:both;margin-top:5px;}

/*日期*/
#content .item{
	font-size:92%;margin-top:10px;
}
#content .item h3{
	margin:0;clear:both;
	font-size:100%;
	padding:4px;
	/*
	color:#FFF;
	background:#000E5F url(../s_img/item_h3.gif) repeat-x;
	*/
	background:transparent url(../s_img/item-h3.png) no-repeat;
	border-bottom:3px solid #69F;
}
#content .item ol{
	margin-bottom:3px;
	margin-top:3px;
}
#content .item dl {
	border-bottom:1px dotted #CCC;
	overflow:auto;
}
#content .item dt {
	clear:both;
	float:left;
	width:120px;
	padding:3px;
	border-top:1px dotted #CCC;
	margin:0;
	color:#000;
	font-weight:100;
}
#content .item dd {
	float:left;
	padding:3px;
	border-top:1px dotted #CCC;
	width:480px;
	margin:0;
}
#content .item .half {
	width:300px;
	float:left;
	margin-left:3px;
}
#content .item .half dt {
	width:60px;
}
#content .item .half dd {
	width:200px;
}
#content .item p{line-height:150%;clear:both;margin-bottom:10px;}

#content .item table{
	border:1px solid #CCC;
	border-collapse:collapse;
}
#content .item th, #content .item td{
	border:1px solid #CCC;
}
#content .item table ul{
	padding-left:100px;
}
#content .item table span{
	margin-left:-100px;
}

#content .img{float:left;padding:2px;text-align:center;}
html>body .item:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.left{float:left;}
.right{float:right;}
#content .img{padding:5px;font-size:84%;text-align:center;}
#content .img .left{width:auto;}
#content .img .right{width:auto;}

#content .submenu{
	font-size:84%;
	font-family:'新細明體';
}
#content .submenu ul{padding:0;margin-top:0;margin-bottom:0;}
#content .submenu li{
	list-style-image:url(../s_img/submenu-list.gif);
	line-height:150%;
}
#content .submenu h4{
	clear:both;
	background:#FFC;
	color:#000;
	font-size:100%;
	padding:2px 4px;
	width:98%;
}

#content dl {
	line-height:150%;
}
#content dt {
	color:#90C;
	font-weight:900;
	/*font-family:DFKai-SB;*/
}
.center {
	text-align:center;
}

.button_small {
	width:101px;height:26px;
	border:0;
	background:transparent url(../s_img/btnSmall.gif) 0 0 no-repeat;
	color:#00F;
}
.button_small:hover {
	background:transparent url(../s_img/btnSmall.gif) 0 100% no-repeat;
	color:#080;
}

.quote {
	padding:5px 10px 15px 50px;
	border:1px solid #CCC;
	background:#FFC; /*  url(../s_img/quote_bg.png) 4px 4px no-repeat */
	margin:10px 0 15px 0;
}
.quote h3 {
	text-shadow:0px 0px 4px #FFBDB0;
	color:#FF371C;
}
.quote p {
	text-indent:30px;
	line-height:150%;
	/*text-align:justify;
	text-justify:inter-ideograph;*/
}
.quote ul {
	margin:4px 0;
}

.center {
	text-align:center;
}
.border_blk {
	border:1px solid #000;
}

.big {
	font-size:115%;
}



.count {
	margin-top:-20px;
	font-size:10pt;
	color:#CCF;
}